10 Replies Latest reply on Aug 25, 2016 12:31 PM by chad.every

    Plugin(s) failed to start on [SERVERX].

    irishjd

      Ever since upgrading to NPM 12. I keep seeing this alert: Plugin(s) failed to start on [SARAH] (SARAH is the name of my primary poller). I have been searching everywhere for more information on what this issue is, and more importantly, how do I correct it? Any insight will be greatly appreciated!

       

      Image 6.jpg

       

      Jon